/*  CSS file for ASU Interactive Look-n-feel template. Copyright 2006 Arizona State University. All rights reserved. */

/* ---------- Layout ----------*/
html, body, #asuint-wrapper {
  min-height: 100%;
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
}
html>body, html>body #asuint-wrapper {
  height: auto;
}
body {
  /*background: #fff url(/common/images/template/asuint-header-continue.gif) repeat-x top left;*/
  font: normal 12px/120% verdana,arial,helvetica,sans-serif;
  color: #333;
}
#asuint-wrapper {
  position: absolute;
  min-width: 750px;
  top: 0;
  left: 0;
}
#asuint-header {
  width: 100%;
  font: normal 12px/120% verdana,arial,helvetica,sans-serif;
  color: #333;
}
#asuint-logo {
  background: #d4c4aa;
  height: 81px;
  border-bottom: 10px solid #903;
}
#asuint-blackbar {
  background: #000;
  border-top: 1px solid #fc0;
  border-bottom: 2px solid #6f634d;
  margin: 0;
  padding: 3px 0 0 0;
  width: 100%;
  height: 22px;
  font: bold 11px verdana,arial,helvetica,sans-serif;
  color: #fff;
}
#asuint-searchbox {
  float: right;
  margin-right: 18px;
  font: bold 11px verdana,arial,helvetica,sans-serif;
}
#asuint-logout-bar {
  background: url(../images/template/logingrdnt.png) repeat-x scroll left top;
  height: 22px;
  padding: 3px;
  margin: 0;
}
#asuint-left-column {
  float: left;
  width: 15%;
  margin: 18px 0 0 0;
  padding: 0;
  /*font: bold 11px verdana,arial,helvetica,sans-serif;*/
  font: 11px verdana,arial,helvetica,sans-serif;
  color: #333;
}
/* If you add more additional footer text, you may need to increase the bottom margin on the content div.  Currently the bottom margin is 150px.*/
#asuint-content {
  float: right;
  background: #fff;
  width: 82%;
  margin: 0 0 20px 10px;
  padding: 0 10px 40px 0;
  line-height: 140%;
}
#asuint-footer {
  position: absolute;
  bottom: 0;
  left: 0;
  font: 11px verdana,arial,helvetica,sans-serif;
  background: #fff;
  width: 100%;
}
#asuint-extra-footer {
  background: #fff;
  border-left: 150px solid #febC54;
  margin: 0 40px 0 0;
  padding: 10px 0 20px 10px;
  color: #999;
  text-align: center;
}
#asuint-contact-footer {
  background: #fff;
  margin: 0 40px 0 150px;
  padding: 10px 0 20px 0;
  color: #999;
  text-align: center;
}

/* ---------- Headers ----------*/
#asuint-header #asuint-logo a:link img, #asuint-header #asuint-logo a:visited img, #asuint-header #asuint-logo a:hover img, #asuint-header #asuint-logo a:active img {
  text-decoration: none;
  border: none;
}
#asuint-header #asuint-logo h1.asuint-unit, #asuint-header #asuint-logo h1.asuint-unit a {
  background: transparent;
  margin: -44px 18px 0 0;
  padding: 0;
  font: bold 20px/100% helvetica,arial,'MS Trebuchet',sans-serif;
  color: #000;
  text-decoration: none;
  text-align: right;
}
#asuint-header #asuint-logo h1.asuint-interactive {
  background: transparent;
  margin: -58px 18px 0 0;
  padding: 0;
  font: bold 20px/100% helvetica,arial,'MS Trebuchet',sans-serif;
  color: #000;
  text-decoration: none;
  text-align: right;
}
#asuint-header #asuint-logo h1.asuint-subsection, #asuint-header #asuint-logo h1.asuint-subsection a {
  background: transparent;
  margin: 4px 9px 0 0;
  padding: 0;
  font: bold 15px/100% helvetica,arial,'MS Trebuchet',sans-serif;
  color: #767676;
  text-decoration: none;
  text-align: right;
}
#asuint-left-column h2 {
  font: bold 11px verdana,arial,helvetica,sans-serif;
  margin: 36px 0 0 10px;
  padding: 0;
  color: #444;
}

/* ---------- Text ----------*/
#asuint-contact-footer p {
  margin: 6px 0 6px 0;
}

/* ---------- Lists ----------*/
#asuint-blackbar ul {
  list-style-type: none;
  background: #000;
  margin: 0 0 0 9px;
  padding: 3px 0 0 0
}
#asuint-blackbar li {
  display: inline;
  background: #000;
  margin: 0;
  padding: 0 9px 0 9px;
  text-align: center;
}
#asuint-left-column ul {
  list-style: none;
  margin: 0/*9px 5px 0 16px*/;
  padding: 0;
  /*border-bottom: solid 1px black;*/
}
#asuint-left-column ul li {
  list-style-type: none;
  margin: 0/* 0 9px 0*/;
  padding: 0;
}
#asuint-left-column ul ul {
  margin: 9px 0 0 0;
  padding: 0;
}
#asuint-left-column ul ul li {
  margin: 0 0 9px 16px;
  padding: 0;
}
#asuint-footer ul {
  list-style-type: none;
  background-color: #000;
  margin: 0;
  padding: 2px 0 7px 0;
  /*text-align: center;*/
}
#asuint-footer li {
  display: inline;
  background: #000;
  margin: 0;
  padding: 0 8px 0 8px;
  font: 10px verdana,arial,helvetica,sans-serif;
  color: #fff;
  text-align: center;
}
#asuint-extra-footer ul, #asuint-contact-footer ul {
  list-style-type: none;
  background: #fff;
  margin: 0;
  padding: 0;
}
#asuint-extra-footer li, #asuint-contact-footer li {
  display: list-item;
  list-style-type: none;
  background: #fff;
  margin: 0;
  padding: 0;
  font: 10px/130% verdana,arial,helvetica,sans-serif;
  color: #999;
}
/* ---------- Links ----------*/
#asuint-header #asuint-logo h1.asuint-unit a:link, #asuint-header #asuint-logo h1.asuint-unit a:visited, #asuint-header #asuint-logo h1.asuint-unit a:hover, #asuint-header #asuint-logo h1.asuint-unit a:active {
  color: #000;
  text-decoration: none;
}
#asuint-header #asuint-logo h1.asuint-subsection a:link, #asuint-header #asuint-logo h1.asuint-subsection a:visited, #asuint-header #asuint-logo h1.asuint-subsection a:hover, #asuint-header #asuint-logo h1.asuint-subsection a:active {
  color: #767676;
  text-decoration: none;
}
#asuint-header #asuint-logo h1.asuint-unit a:hover, #asuint-header #asuint-logo h1.asuint-subsection a:hover {
  color: #e28016;
}
#asuint-content a:link, #asuint-content a:visited, #asuint-content a:active {
  text-decoration: none;
  border-bottom: 1px dotted #903;
  color: #000;
}
#asuint-content a.current {
  background-color: #ddb;
  text-decoration: none;
  font-weight: bold;
  border-bottom: 1px dotted #903;
  color: #000;
}
#asuint-content a:hover {
  text-decoration: underline;
  border: none;
  color: #e28016;
}
#asuint-blackbar a:link, #asuint-blackbar a:visited, #asuint-blackbar a:active, a:link.asuint-search, a:visited.asuint-search, a:active.asuint-search {
  font: bold 11px verdana,arial,helvetica,sans-serif;
  color: #fff;
  text-decoration: none;
}
#asuint-footer li a:link, #asuint-footer li a:visited, #asuint-footer li a:active {
  font: normal 11px verdana,arial,helvetica,sans-serif;
  color: #fff;
  text-decoration: none;
}
#asuint-blackbar a:hover, a:hover.asuint-search, #asuint-footer li a:hover {
  color: #cbcbcb;
  text-decoration: none;
}
#asuint-left-column li a:link, #asuint-left-column li a:visited, #asuint-left-column li a:active {
  display: block;
  background-color: #fff;
  /*border-right: solid 1px black;*/
  padding: 5px 5px 5px 20px;
  color: #903;
  text-decoration: none;
}
#asuint-left-column li a:hover {
  /*background-color: #e28016;*/
  display: block;
  color: #903;
  text-decoration: underline;
}
#asuint-contact-footer a, #asuint-extra-footer a {
  text-decoration: none;
  color: #F1AD6B;
}
#asuint-contact-footer a:hover, #asuint-extra-footer a:hover {
  color: #333;
}

/* ---------- Search box ----------*/
#asuint-searchbox form {
  margin: 0;
  padding: 0;
}
#asuint-searchbox input {
  background: #fff;
  color: #333;
  font: 9px verdana,arial,sans-serif;
  border: 1px solid #d4c4aa;
  margin: 0;
  vertical-align: middle;
}
#asuint-searchbox input.asuint-button {
  font: bold 9px verdana,arial,sans-serif;
  color: #903;
  margin: 0;
  padding: 0;
}
#asuint-searchbox p {
  margin: 0;
  padding: 0;
}
.asuint-logout-bar .asu-button {
  float: right;
  background: #903;
  border: 0;
  margin: 1px 14px 2px 0;
  padding: 2px 0 2px 0;
  font: bold 11px verdana,arial,sans-serif;
  color: #fff;
}
.asuint-logout-bar span.note {
  float: left;
  font: 10px verdana,arial,sans-serif;
  color: #333333;
  margin: 2px 0 2px 16px;
  padding: 2px 0 2px 0;
}
/* ---------- Miscellaneous ----------*/
#asuint-skip {
 position: absolute;
 left: -9999px;
 font-size: small;
}
#asuint-contact-footer p, #asuint-extra-footer p {
  margin: 6px 0 6px 0;
}
